# Class CommitLogPageGroupMaker

java.lang.Object
net.sf.statcvs.pages.CommitLogPageGroupMaker

public class CommitLogPageGroupMaker extends Object

## Constructor Summary

Constructors
Constructor
Description
`CommitLogPageGroupMaker(ReportConfig config)`

## Method Summary

Modifier and Type
Method
Description
`PageGroup`
`getPages()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CommitLogPageGroupMaker

public CommitLogPageGroupMaker(ReportConfig config)

## Method Details

### getPages

public PageGroup getPages()